#Application's name.
application.name=SIL ERP
#Login page's main title.
web.ui.login.login=Login
#Login page: Username label.
web.ui.login.username=Username
#Login page: Password label.
web.ui.login.password=Password
#Login page: Button's label.
web.ui.login.submit=Log in
#Product.
web.ui.product=Product
#Products (plural).
web.ui.products=Products
#Financial registry.
web.ui.registry=Registry
#Documents.
web.ui.documents=Documents
#Product price.
web.ui.price=Price
#Price for subscribers.
web.ui.subscriberPrice=Subscriber Price
#Stock
web.ui.stock=Stock
#Stocks
web.ui.stocks=Stocks
#Type transaction (achat, vente...)
web.ui.registry.type=Type
#Date label.
web.ui.registry.date=Date
#Financial Account
web.ui.registry.account=Account
#Debit amount label.
web.ui.registry.debit=Debit
#Credit amount label.
web.ui.registry.credit=Credit
#Arbitrary remarks for stock
web.ui.registry.remarks=Remarks
